function MM_findObj(n, d) { //v3.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document); return x;
}

function MM_showHideLayers() { //v3.0
  var i,p,v,obj,args=MM_showHideLayers.arguments;
  for (i=0; i<(args.length-2); i+=3) if ((obj=MM_findObj(args[i]))!=null) { v=args[i+2];
    if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v='hide')?'hidden':v; }
    obj.visibility=v; }
}

function MM_changeProp(objName,x,theProp,theValue) { //v3.0
  var obj = MM_findObj(objName);
   var ns = navigator.appName == "Netscape";
   if (!ns) {theProp = "style."+theProp;}
  if (obj && (theProp.indexOf("style.")==-1 || obj.style)) eval("obj."+theProp+"='"+theValue+"'");
  
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}

function reb() {
	if (navigator.appName=="Microsoft Internet Explorer"){
	tailley = document.body.clientHeight;
	taillex = document.body.clientWidth;
	offsety = document.body.scrollTop;
	offsetx = document.body.scrollLeft;
	} else {
	tailley = window.innerHeight;
	taillex = window.innerWidth;
	offsety = window.pageYOffset + 5;
	offsetx = window.pageXOffset - 4;
	}
	// XX Position horizontale YY position verticale 
	var maxi = tailley+offsety-211;
	var maxi2 = tailley+offsety-85;
	var maxi3 = tailley+offsety-77;
	var maxi4 = tailley+offsety-37;
	var maxi5 = tailley+offsety-25;
	var maxi6 = tailley+offsety-37;
	
	coord1[0] = taillex+offsetx-767;
	coord1[1] = tailley+offsety-211;
	objet[0].top = coord1[1];
	coord1[2] += 1;
	
	coord2[0] = taillex+offsetx-725;
	coord2[1] = tailley+offsety-90;
	objet[1].top = coord2[1];
	coord2[2] += 1;
	
	coord3[0] = taillex+offsetx-595;
	coord3[1] = tailley+offsety-82;
	objet[2].top = coord3[1];
	coord3[2] += 1;
	
	coord4[0] = taillex+offsetx-464;
	coord4[1] = tailley+offsety-42;
	objet[3].top = coord4[1];
	coord4[2] += 1;
	
	coord5[0] = taillex+offsetx-332;
	coord5[1] = tailley+offsety-30;
	objet[4].top = coord5[1];
	coord5[2] += 1;
	
	coord6[0] = taillex+offsetx-200;
	coord6[1] = tailley+offsety-42;
	objet[5].top = coord6[1];
	coord6[2] += 1;
	
	tempo = setTimeout("reb()", 1);
}

function rebuk() {
	if (navigator.appName=="Microsoft Internet Explorer"){
		tailley = document.body.clientHeight;
		taillex = document.body.clientWidth;
		offsety = document.body.scrollTop;
		offsetx = document.body.scrollLeft;
	} else {
		tailley = window.innerHeight;
		taillex = window.innerWidth;
		offsety = window.pageYOffset + 5;
		offsetx = window.pageXOffset - 4;
	}
	// XX Position horizontale YY position verticale 
	var maxi = tailley+offsety-211;
	var maxi2 = tailley+offsety-85;
	var maxi3 = tailley+offsety-77;
	var maxi4 = tailley+offsety-37;
	var maxi5 = tailley+offsety-25;
	var maxi6 = tailley+offsety-37;
	
	coord1[0] = taillex+offsetx-767;
	coord1[1] = tailley+offsety-211;
	objet[0].top = coord1[1];
	coord1[2] += 1;
	
	coord2[0] = taillex+offsetx-725;
	coord2[1] = tailley+offsety-89;
	objet[1].top = coord2[1];
	coord2[2] += 1;
	
	coord3[0] = taillex+offsetx-595;
	coord3[1] = tailley+offsety-91;
	objet[2].top = coord3[1];
	coord3[2] += 1;
	
	coord4[0] = taillex+offsetx-464;
	coord4[1] = tailley+offsety-42;
	objet[3].top = coord4[1];
	coord4[2] += 1;
	
	coord5[0] = taillex+offsetx-332;
	coord5[1] = tailley+offsety-30;
	objet[4].top = coord5[1];
	coord5[2] += 1;
	
	coord6[0] = taillex+offsetx-200;
	coord6[1] = tailley+offsety-42;
	objet[5].top = coord6[1];
	coord6[2] += 1;
	
	tempo = setTimeout("rebuk()", 1);
}

